<?php
/**
 * @package bgbn
 */

global $bgbn_section_data, $bgbn_is_js_template;
?>

<?php if ( ! isset( $bgbn_is_js_template ) || true !== $bgbn_is_js_template ) : ?>
<div class="bgbn-section <?php if ( isset( $bgbn_section_data['data']['state'] ) && 'open' === $bgbn_section_data['data']['state'] ) echo 'bgbn-section-open'; ?> bgbn-section-<?php echo esc_attr( $bgbn_section_data['section']['id'] ); ?>" id="<?php echo 'bgbn-section-' . esc_attr( $bgbn_section_data['data']['id'] ); ?>" data-id="<?php echo esc_attr( $bgbn_section_data['data']['id'] ); ?>" data-section-type="<?php echo esc_attr( $bgbn_section_data['section']['id'] ); ?>">
<?php endif; ?>
	<div class="bgbn-section-header">
		<?php $header_title = ( isset( $bgbn_section_data['data']['label'] ) ) ? $bgbn_section_data['data']['label'] : ''; ?>
		<h3>
			<span class="bgbn-section-header-title"><?php echo esc_html( $header_title ); ?></span><em><?php echo ( esc_html( $bgbn_section_data['section']['label'] ) ); ?></em>
		</h3>
		<a href="#" class="bgbn-section-toggle" title="<?php esc_attr_e( 'Click to toggle', 'bgbn' ); ?>">
			<div class="handlediv"></div>
		</a>
	</div>
	<div class="clear"></div>
	<div class="bgbn-section-body">
		<input type="hidden" value="<?php echo $bgbn_section_data['section']['id']; ?>" name="<?php echo bgbn_get_section_name( $bgbn_section_data, $bgbn_is_js_template ); ?>[section-type]" />
