<?php
/**
 * @package bgbn
 */

global $bgbn_section_data, $bgbn_sections;
?>

<section id="builder-section-<?php echo esc_attr( $bgbn_section_data['id'] ); ?>" class="builder-section <?php echo esc_attr( bgbn_get_builder_save()->section_classes( $bgbn_section_data, $bgbn_sections ) ); ?>">
	<?php if ( ! empty( $bgbn_section_data['title'] ) ) : ?>
	<header class="builder-section-header">
		<h3 class="builder-section-title builder-blank-section-title">
			<?php echo apply_filters( 'the_title', $bgbn_section_data['title'] ); ?>
		</h3>
	</header>
	<?php endif; ?>

	<?php if ( ! empty( $bgbn_section_data['content'] ) ) : ?>
	<div class="builder-section-content">
		<?php if ( '' !== $bgbn_section_data['content'] ) : ?>
		<div class="builder-blank-content">
			<?php bgbn_get_builder_save()->the_builder_content( $bgbn_section_data['content'] ); ?>
		</div>
		<?php endif; ?>
	</div>
	<?php endif; ?>
</section>
