<?php
/**
 * @package bgbn
 */

$footer_text = bgbn_sanitize_text( get_theme_mod( 'footer-text', bgbn_get_default( 'footer-text' ) ) );
$footer_credit = apply_filters( 'bgbn_show_footer_credit', true );
?>

<?php if ( $footer_text ) : ?>
<div class="footer-text">
	<?php echo bgbn_sanitize_text( $footer_text ); ?>
</div>
<?php endif; ?>

<?php if ( true === $footer_credit ) : ?>
<div class="site-info">
	<span class="theme-name">BigBusiness: A WordPress template</span>
	<span class="theme-by"><?php _ex( 'by', 'attribution', 'bgbn' ); ?></span>
	<span class="theme-author">
		<a title="The Theme Foundry <?php esc_attr_e( 'homepage', 'bgbn' ); ?>" href="http://www.sitindia.co.in/blog/Bigbusiness">
			The sitindia
		</a>
	</span>
</div>
<?php endif; ?>